export const LOGIN = 'USER/LOGIN';
export const LOGIN_FINISHED = 'USER/LOGIN_FINISHED';
export const REGISTER = 'USER/REGISTER';
export const REGISTER_FINISHED = 'USER/REGISTER_FINISHED';
export const SET_USERNAME_TAKEN_ERROR = 'USER/SET_USERNAME_TAKEN_ERROR';
export const SET_EMAIL_TAKEN_ERROR = 'USER/SET_EMAIL_TAKEN_ERROR';
export const SET_WRONG_CREDENTIALS_ERROR = 'USER/SET_WRONG_CREDENTIALS_ERROR';
